@charset "utf-8";



/******************************
***
***	page : NEWS
***
******************************/
	.news_page {}

	.news_page .newsTable {}
	.news_page .newsTable col.data1 {width:95px;}
	.news_page .newsTable col.data2 {}
	.news_page .newsTable col.data3 {width:136px;}

	.news_page .otherNews_content {margin-top:50px;}
	.news_page .otherNews_content .header_wrap {margin-bottom:30px;}
	.news_page .otherNews_content .header_wrap .title {color:#222;}
	.news_page .otherNews_content .otherTable {}
	.news_page .otherNews_content .otherTable col.data1 {width:130px;}
	.news_page .otherNews_content .otherTable col.data2 {}
	

